

div.header_inner.clearfix {
background-image: url("https://kungfusaloon.com/wp-content/uploads/2018/05/headerbg1.png")
}

.title.title_size_large h1 {
    font-size: 65px;
    line-height: 60px;
}
html .formcraft-css .simple_button {
    display: inline-block;
    padding: 7px 30px 7px 30px;
    border-radius: 0px;
}
html .formcraft-css .fc-form .form-element .submit-cover .submit-button {
letter-spacing: 2px;
}
.more_facts_button .more_facts_button_text {
    display: block;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 0 0 5px;
}
